Setting PHP version in Contao Manager

Typically during installation you can click the configure button to change the PHP version and disable the cloud installer for packages. In the current version of Contao Manager there is a bug that closes the window right after opening it.

In order to manually set the php version open the file manager and navigate to 'public_html/contao-manager/manager.json' and add the following lines listed below.

## What it will look like ##
{
    "last_update": "2022-09-20T15:20:00+00:00",
    "latest_version": "1.6.0",
    "latest_requires": {
        "php": "^7.1.3 || ^8.0"
    }
}

## What to change it to ##
{
    "last_update": "2022-09-20T15:20:00+00:00",
    "latest_version": "1.6.0",
    "latest_requires": {
        "php": "^7.1.3 || ^8.0"
    }, // add this comma
    "php_cli": "\/opt\/cpanel\/ea-php81\/root\/usr\/bin\/php", // add this line
    "disable_cloud": true // add this line
}


## For reference, local bin ##
	"php_cli": "\/usr\/local\/bin\/php",